;==========================================================================================
;
;   UNOFFICIAL SNES POWERPAK FIRMWARE V2.00-BETA2 (CODENAMED "SIMBA")
;   (c) 2012 by ManuLwe (http://www.manuloewe.de/)
;
;	*** CF MODULES ROM MAKEUP ***
;
;==========================================================================================



;---------------------------------------------------------------------------------
; SNES ROM bank map
;---------------------------------------------------------------------------------
; Written by: Neviksti
;  This is the standard include file I use for programming the main CPU processor
;  with WLA.  If anyone uses my code, please share your creations with me
;  as I am always curious :)
;---------------------------------------------------------------------------------

; == LoRom =========================

.MEMORYMAP              ; Tell WLA that the SNES has ROM at locations ;$8000-$FFFF in every bank
DEFAULTSLOT 0           ; There is only a single slot in SNES, other consoles
SLOTSIZE $8000          ; and that this area is $8000 bytes in size.
SLOT 0 $0200            ;       may have more slots per bank.
.ENDME

.ROMBANKSIZE $8000      ; Every ROM bank is 32 KBytes in size
.ROMBANKS 4             ; 1Mbit -- tells WLA that we want to use 4 ROM banks.
.DEFINE HEADER_OFF $0000
; ===========================
